Subject: RE: running GDB under Emacs on NT
From: [email-masked] ("Jiri Kubicek")

19 Mar 1997 07:57:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Sergey Okhapkin <[email-masked]>,
        "'Chris Firth'"<[email-masked]>, [email-masked]
X-mailer: Pegasus Mail v3.1 (R1)
Original-Sender: [email-masked]

    Hi,

> Chris Firth wrote:
> > ...
> > line is displayed that indicates the breakpoint is reached at main but
> > the Emacs hangs.  The gdb prompt never appears and the source code does
> > not show up in another window. 
> 
> I just tried the same with the same version of Emacs. No problems at all! Did
>  You read NTemacs FAQ?

I have *EXACTLY* the same problem as Chris with the same software 
(under Win95). I tried Win Emacs (Pearl Software) too; I tried even 
debug DOS programs with DJGPP GDB debugger under both Emacss, but the 
GDB session always hangs. I found nothing useful in FAQs.

                                           Jirka K.
                                           
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".